Category:
Has patch: Proyecto:
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4891: [PG] M... Closed 06/01/2018
Related to Application: gvSIG desktop - gvSIG feature requests # 4892: [PG] C... Closed 06/01/2018

History
#1 - 05/30/2018 06:25 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)
- Status changed from New to Fixed

Preparado un script que convierte un fichero XML de SIGPAC a CSV y tras las conversion pregunta si carga el CSV en la vista.

El paquete se encuentra en:

    -  https://github.com/gvSIGAssociation/gvsig-desktop-scripting-sigpacxml2csv/releases/tag/1.0.0-1

En el propio paquete estan los fuentes.

La URL donde consultar los fuentes seria:

    -  https://github.com/gvSIGAssociation/gvsig-desktop-scripting-sigpacxml2csv/tree/1.0.0-1

Puede instalarse en gvSIG 2.4.0 desde el administrador de complementos por URL.

#2 - 06/01/2018 03:57 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #4891: [PG] Mostrar el dialogo de añadir capa para añadir el CSV creado a partir de un XML del SIGPAC added

#3 - 06/01/2018 03:58 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #4892: [PG] Convertir a shp en lugar de csv un xml del SIGPAC si solo contiene poligonos added

#4 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
